Overture.com - doesn't require gecko compatibility for search listings

RESOLVED WORKSFORME

Status

RESOLVED WORKSFORME
17 years ago
4 years ago

People

(Reporter: bugzilla, Unassigned)

Tracking

Details

(URL)

(Reporter)

Description

17 years ago
See url provided.

Updated

16 years ago
Keywords: evang500

Comment 1

16 years ago
Susiew, this is something you should handle I think.
Assignee: doron → susiew
Summary: Overture doesn't require gecko compatibility for search listings → Overture.com - doesn't require gecko compatibility for search listings

Comment 2

16 years ago
tech evang june 2003 reorg
Assignee: susiew → english-us
QA Contact: zach → english-us
I don't see any difference between firefox 0.8 and IE 6

-> WFM
Status: NEW → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → WORKSFORME
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.